{namespace job=Drk\DrkJobboard\ViewHelpers}
<div class="c-teaser-list__item" itemscope="itemscope" itemtype="http://schema.org/Article">
    <div class="c-teaser   o-media">
        <f:if condition="0">
            <f:link.action action="show" arguments="{job : job}" class="c-teaser__img c-teaser__img--left"
                           title="{job.title}">
                <img itemprop="image" class="o-media__img" title="{job.title}" alt="{job.title}"
                     src="/fileadmin/user_upload/Newsbilder/allgemein/161123_sozialpreis_fernsehen_news_BAGFW_dirk_hasskarl_drk.jpg"
                     width="660" height="440">
            </f:link.action>
        </f:if>

        <div class="{f:if(condition: '0', then:'c-teaser__content')} o-media__body">
            <div class="c-teaser__meta   o-meta">
                <!-- date -->
                <span class="o-meta__date">
                        <time datetime="2016-11-23">
                            <f:format.date format="d.m.Y">{job.starttime}</f:format.date>,
                            <meta itemprop="datePublished" content="{job.starttime -> f:format.date('Y-m-d')}">
                        </time>
                    </span>
            </div>
            <!-- header -->
            <h3 class="c-teaser__title">
                <f:link.action action="show" arguments="{job : job}"
                               title="{job.title}" class="o-cms-content__header-link">
                    <span itemprop="headline">{job.title}</span>
                </f:link.action>
            </h3>
            <!-- teaser -->
            <p itemprop="description">
                <span class="c-teaser__region">{job.city}</span>
                {job.vacancy -> f:format.stripTags() -> f:format.crop(maxCharacters:200, respectWordBoundaries:1)}
                <br>
                <f:link.action action="show" arguments="{job : job}" class="button button--primary" title="{job.title}">
                    Weiterlesen
                </f:link.action>

                <f:if condition="{settings.applicationsite}">
                    <f:if condition="{job.contactMail}">
                        <f:link.action action="list" controller="Application" pluginName="DrkJobboardApplication"
                                       pageUid="{settings.applicationsite}" arguments="{job : job}"
                                       class="button button--primary">
                            Direkt online bewerben
                        </f:link.action>
                    </f:if>
                </f:if>

                <f:link.action action="pdf" pluginName="DrkJobboardList" format="hpdf" arguments="{job : job}"
                               pageType="4598" target="_blank" class="button button--secondary">
                    {f:translate(key:'job_pdf')}
                </f:link.action>

                <job:access userId="{job.owner.uid}">
                    <f:then>
                        <f:link.action action="edit" arguments="{job : job}" class="c-teaser__link">
                            {f:translate(key:'job_edit')}
                        </f:link.action>
                        <f:link.action action="delete" arguments="{job : job}" class="c-teaser__link jobDelete">
                            {f:translate(key:'job_delete')}
                        </f:link.action>
                    </f:then>
                </job:access>
            </p>

        </div>
    </div>
</div>
